#header-left.cmi-left-side-header {
  position: fixed;
  width: 70px;
  min-height:100%;
  background:#DA091C;
  z-index: 9999;
  padding: 10px 0px 0px 10px;
}
#header-left.cmi-left-side-header ~ .main .container,
#header-left.cmi-left-side-header ~ #globalfooter .container{
  width:calc(100% - 70px);
  margin-left:70px;
}
header#header-left.cmi-left-side-header.expanded {
  width: 250px;
}
#header-left.cmi-left-side-header.expanded ~ .main .container,
#header-left.cmi-left-side-header.expanded ~ #globalfooter .container{
  width:calc(100% - 250px);
  margin-left:250px;
}
header#header-left.cmi-left-side-header .cmi-search,
header#header-left.cmi-left-side-header .cmi-main-menu{
  display:none;
}
header#header-left.cmi-left-side-header.expanded .cmi-search,
header#header-left.cmi-left-side-header.expanded .cmi-main-menu{
  display:block;
  clear: both;
  width: 190px;
  padding-top: 20px;
}

/* site branding */
#header-left.cmi-left-side-header .cmi-site-branding img {
  width: 50px;
  margin: 0;
  display: inline-block;
  float: left;
  left: 0;
}
#header-left.cmi-left-side-header .cmi-site-name {
  display:none;
}
#header-left.cmi-left-side-header.expanded .cmi-site-name {
  display: block;
  float: left;
  font-size: 24px;
  color: #fff;
  width: 180px;
  font-weight: 600;
  padding-left: 10px;
}

/* side header bar */
#header-left.cmi-left-side-header .side-header-menu {
  position: absolute;
  top: 75px;
  left: 27px;
  color: #fff;
}

/* serch */
#header-left.cmi-left-side-header.expanded .cmi-search {
  margin-left: 50px;
}
#header-left.cmi-left-side-header.expanded .search-block-form input.form-search {
  width: 100%;
  border-radius: 0;
}
#header-left.cmi-left-side-header.expanded .cmi-search #edit-actions {
  position: absolute;
  right: 0;
  width:35px;
  height:35px;
  background: #900 url(/themes/custom/cmi/images/icons/icon-search.png) no-repeat 0.75em center !important;
  background-size: 14px 14px !important;
}
#header-left.cmi-left-side-header.expanded .cmi-search #edit-actions input{
  z-index: 9999;
  color: transparent;
  background: transparent;
}

/* menu */
#header-left.cmi-left-side-header .cmi-main-menu nav#block-cmi-main-menu {
  width: 190px;
  margin-left: 50px;
}
#header-left.cmi-left-side-header .cmi-main-menu ul.menu {
  margin: 0;
}
#header-left.cmi-left-side-header .cmi-main-menu ul.menu li.menu-item {
  list-style: none;
  padding-right: 0 !important;
  margin: 0;
}
#header-left.cmi-left-side-header .cmi-main-menu .content>ul.menu>li>a{
  color: #fff;
  width: 100%;
  padding:5px;
}
#header-left.cmi-left-side-header .cmi-main-menu .content>ul.menu>li:hover>a{
  color:#FFF;
  background:#900;
  border-radius:5px 0 0 5px;
  font-weight:600;
}
#header-left.cmi-left-side-header .cmi-main-menu .content>ul.menu>li>ul{
  display:none;
}
#header-left.cmi-left-side-header .cmi-main-menu .content>ul.menu>li:hover>ul{
  display:block;
  position:absolute;
  transform: translate3d(0,0,0);
  left: 190px;
  border-radius: 0 4px 4px 0;
  opacity: 1;
  background: #fff;
  border-left: 5px solid #900;
  box-shadow: 0 20px 45px rgba(0,0,0,0.08);
  padding: 5px;
  min-width: 200px;
  top: auto;
  margin-top: -50px;
}
#header-left.cmi-left-side-header .cmi-main-menu .content>ul.menu>li:hover>ul>li{
  
}
#header-left.cmi-left-side-header .cmi-main-menu .content>ul.menu>li:hover>ul>li{
  color:#000;
  width:100%;
  border-bottom:1px solid #f4f4f4;
}
#header-left.cmi-left-side-header .cmi-main-menu .content>ul.menu>li:hover>ul>li:last-child{
  border-bottom:none;
}
#header-left.cmi-left-side-header .cmi-main-menu .content>ul.menu>li:hover>ul>li:hover{
  background:#f4f4f4;
  color:#000;
  border-radius:5px;
}
#header-left.cmi-left-side-header .cmi-main-menu .content>ul.menu>li:hover>ul>li:hover>a{
  background:#f4f4f4;
  color:#000;
  border-radius:5px;
}

/* main content */
#header-left.cmi-left-side-header ~ .main{
  padding-top:15px;
}

/* footer */
#header-left.cmi-left-side-header ~ #globalfooter{
  padding-top:10px;
}